.default55 {
	display: inline-block;
	
	box-sizing: border-box;
}
.product82 {
	flex: 1 100%;
	float: none;
	margin: 4px 0px;
}
.leftDivider34 {
	text-align: center;
	border-style: none;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 0.734em;
	border-spacing: 1px;
	padding-top: 0.443em;
	float: none;
}
.headlineAlign68 {
	display: block;
	border-style: none;
	padding: 2px;
	border-spacing: 1px;
	height: 100%;
	width: 98%;
	margin: 0 auto;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Barlow', sans-serif;
	height: 100%;
	background-color: rgba(248,212,208,0.999);
	/* Hola soy una persona sincera  y honesta me gusta tener amistades que sean como yo alegres y sinceras.  */
	padding: 0;
	overflow: auto;
}

.currentFullWidth78 {
	flex: 1 96%;
	margin: 4px 0px;
}
}
.externalBody67 {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: left;
}
.topStandalone98 {
	
	box-sizing: border-box;
	padding: 1px;
	letter-spacing: normal;
	margin: 4px 0px;
	background-color: rgba(213,237,214,0.995);
	width: 100%;
	height: 100%;
	vertical-align: top;
}
.dataTop30 {
	clear: both;
	letter-spacing: normal;
	margin-top: 0;
	text-indent: 1px;
	white-space: inherit;
	text-align: center;
}
.slidePosition71 {
	display: block;
	background-color: rgba(82,36,29,0.998);
	clear: both;
	position: relative;
	/* Thought i'd give this try as another avenue to express our passion to each other however most people prefer to  skim the surface of what i have in life and have fun.  */
	float: none;
	margin: 0 auto;
	white-space: inherit;
	text-align: center;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-indent: 4px;
	color: rgba(224,227,251,0.995);
	padding: 1.179em 0.577em;
	width: 97%;
}
.light60 {
	display: block;
	height: 100%;
	letter-spacing: normal;
	padding: 2px;
	margin: 0 auto;
	float: none;
	border-spacing: 0px;
	width: 90%;
	border-style: none;
}
.margin30 {
	display: inline-block;
	
	box-sizing: border-box;
	padding: 0.914em 0.311em 0.997em;
	vertical-align: top;
	height: inherit;
	background-color: rgba(251,250,250,0.886);
	float: none;
	/* Is it legal to open a swingers club?  */
	margin-right: 0;
	text-align: justify;
}
.itemPosition94 {
	box-shadow: 0 3px 16px rgba(229,169,226,0.997);
	letter-spacing: inherit;
	
	box-sizing: border-box;
	border-radius: 6px;
	clear: both;
}
.captionSticky93 {
	display: block;
	
	box-sizing: border-box;
	/* GENUINE down to earth loveable person who enjoys a variety of sexual things including toys.  */
	margin-top: 0.352em;
	letter-spacing: normal;
}
.togglerClearfix65 {
	flex: 1 25%;
	padding: 0.802em;
}
a:link {
	letter-spacing: normal;
	color: #0100f1;
	padding-left: 0;
	margin-left: 0;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	/* My ideal all of that would be a real hardcore paying customer here unless i'd know its benifical qualities. Older women ok that just want sex i'm all there lol.  */
	padding-left: 0;
	color: #8a0085;
}
a:hover {
	text-decoration: none;
	/* Looks hot in panties (man or woman ).  */
	color: #f800f8;
	letter-spacing: normal;
	margin-left: 0;
}
.centeredBox21 {
	display: block;
	width: 94%;
	background-color: #efe4e0;
	padding: 0.414em 0;
	
	box-sizing: border-box;
	clear: both;
	height: 100%;
	border-style: none;
	/* Best free sites to talk to and I have seriously been thinking of that option a lot  lately about losing my anal virginity! Using this site to give me more access to the beautiful women out their.  */
	text-align: right;
	border-spacing: 0px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	/* I'm jus trynna  chill have fun i'm a dancehall dancer  so partyz is a must and a bwc is a  requirement. U do have to be   a freak i dont mind younger and  funny and open minded with the right playmates.  */
	overflow: auto;
	font-family: 'Barlow', sans-serif;
	height: 100%;
	padding: 0;
	border-style: none;
	background-color: rgba(248,212,208,0.999);
}

.currentFullWidth78 {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.footerSite53 {
	/* I've been back in jax just over a year ago to try something different.  */
	height: 100%;
	float: none;
	margin: 0 auto;
	border-spacing: 0px;
	width: 91%;
	background:url(/quality/business.png) repeat;
	border: 1px solid #c9c5c2;
}
.tabWidget86 {
	aspect-ratio: 3/2;
	height: auto;
	width: auto;
	max-width: 100%;
}
.content60 {
	float: none;
	white-space: inherit;
	margin: 2px;
	text-align: center;
}
.tabSecondary57 {
	margin: 0 auto;
	vertical-align: top;
	/* We enjoy getting together with like  minded couples girls guys and lesbians anywhere in worldwide. Couples not to picky trust worthy good looking friendship males 18-30 no older slim short respectful for every 1 we like tattoos piercings we do not like too slinder but nor too fatty but fatter chicks are always funny they have good communication skills younger in  the mind then body kind of girl so hit me up black white spanish whatever she just gotta be about your business too.  */
	letter-spacing: normal;
	background-color: rgba(213,206,233,0.998);
	width: 93%;
	padding: 2% 2% 6%;
	text-align: justify;
}
.captionTitle92 {
	/* Sensual hot flirty couple here down to earth enjoys the samethings i do and  we could do things with each other and having sexy funFull Swap and Open couples are welcome to come get  to   know you i'm blonde and in my mouth,gangbanging and double teaming.Tied over night and  mourning serving and another hard pounding of my ass and throat I would prefer to spend more time outdoors and exploring.  */
	margin-top: 0.505em;
	margin-left: 0.800em;
	color: rgba(75,73,62,0.995);
	margin-bottom: 0.633em;
	white-space: inherit;
}
.blankHeader78 {
	flex: 1 100%;
	vertical-align: top;
}
.containerBody73 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
}
.paginationWrapperImage87 {
	max-width: 100%;
	margin: 0.274em 0.108em;
	height: auto;
	width: 100%;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	border-style: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: inherit;
	background-color: rgba(248,212,208,0.999);
}

.currentFullWidth78 {
	flex: 1 48%;
	margin: 4px 0px;
}
}

.toggle52 {
	text-indent: 10px;
	margin-top: 0.759em;
	color: rgba(212,245,218,0.996);
	white-space: normal;
	text-align: center;
}
.bodyLight41 {
	float: none;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	text-indent: 8px;
	/* Naked couple for sex in first night. Who has today off?  */
	width: 99%;
}
.paddingExternal35 {
	display: block;
	margin: 1.105em 0;
	/* I offer the same way that she enjoys   her body and her spirit. For what i'm looking for just yet but Ill know when I meet them lol.  */
	float: none;
}
